/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Black.eot");
    src: url("/wp-content/uploads/Figtree-Black.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Black.woff2") format("woff2"),
        url("Figtree-Black.woff") format("woff"),
        url("Figtree-Black.ttf") format("truetype"),
        url("Figtree-Black.svg#Figtree-Black") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-BlackItalic.eot");
    src: url("/wp-content/uploads/Figtree-BlackItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-BlackItalic.woff2") format("woff2"),
        url("Figtree-BlackItalic.woff") format("woff"),
        url("Figtree-BlackItalic.ttf") format("truetype"),
        url("Figtree-BlackItalic.svg#Figtree-BlackItalic") format("svg");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Bold.eot");
    src: url("/wp-content/uploads/Figtree-Bold.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Bold.woff2") format("woff2"),
        url("Figtree-Bold.woff") format("woff"),
        url("Figtree-Bold.ttf") format("truetype"),
        url("Figtree-Bold.svg#Figtree-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-BoldItalic.eot");
    src: url("/wp-content/uploads/Figtree-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-BoldItalic.woff2") format("woff2"),
        url("Figtree-BoldItalic.woff") format("woff"),
        url("Figtree-BoldItalic.ttf") format("truetype"),
        url("Figtree-BoldItalic.svg#Figtree-BoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-ExtraBold.eot");
    src: url("/wp-content/uploads/Figtree-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("Figtree-ExtraBold.woff2") format("woff2"),
        url("Figtree-ExtraBold.woff") format("woff"),
        url("Figtree-ExtraBold.ttf") format("truetype"),
        url("Figtree-ExtraBold.svg#Figtree-ExtraBold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-ExtraBoldItalic.eot");
    src: url("/wp-content/uploads/Figtree-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-ExtraBoldItalic.woff2") format("woff2"),
        url("Figtree-ExtraBoldItalic.woff") format("woff"),
        url("Figtree-ExtraBoldItalic.ttf") format("truetype"),
        url("Figtree-ExtraBoldItalic.svg#Figtree-ExtraBoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Italic.eot");
    src: url("/wp-content/uploads/Figtree-Italic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Italic.woff2") format("woff2"),
        url("Figtree-Italic.woff") format("woff"),
        url("Figtree-Italic.ttf") format("truetype"),
        url("Figtree-Italic.svg#Figtree-Italic") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Light.eot");
    src: url("/wp-content/uploads/Figtree-Light.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Light.woff2") format("woff2"),
        url("Figtree-Light.woff") format("woff"),
        url("Figtree-Light.ttf") format("truetype"),
        url("Figtree-Light.svg#Figtree-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-LightItalic.eot");
    src: url("/wp-content/uploads/Figtree-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-LightItalic.woff2") format("woff2"),
        url("Figtree-LightItalic.woff") format("woff"),
        url("Figtree-LightItalic.ttf") format("truetype"),
        url("Figtree-LightItalic.svg#Figtree-LightItalic") format("svg");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Medium.eot");
    src: url("/wp-content/uploads/Figtree-Medium.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Medium.woff2") format("woff2"),
        url("Figtree-Medium.woff") format("woff"),
        url("Figtree-Medium.ttf") format("truetype"),
        url("Figtree-Medium.svg#Figtree-Medium") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-MediumItalic.eot");
    src: url("/wp-content/uploads/Figtree-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-MediumItalic.woff2") format("woff2"),
        url("Figtree-MediumItalic.woff") format("woff"),
        url("Figtree-MediumItalic.ttf") format("truetype"),
        url("Figtree-MediumItalic.svg#Figtree-MediumItalic") format("svg");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-Regular.eot");
    src: url("/wp-content/uploads/Figtree-Regular.eot?#iefix") format("embedded-opentype"),
        url("Figtree-Regular.woff2") format("woff2"),
        url("Figtree-Regular.woff") format("woff"),
        url("Figtree-Regular.ttf") format("truetype"),
        url("Figtree-Regular.svg#Figtree-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-SemiBold.eot");
    src: url("/wp-content/uploads/Figtree-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("Figtree-SemiBold.woff2") format("woff2"),
        url("Figtree-SemiBold.woff") format("woff"),
        url("Figtree-SemiBold.ttf") format("truetype"),
        url("Figtree-SemiBold.svg#Figtree-SemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url("/wp-content/uploads/Figtree-SemiBoldItalic.eot");
    src: url("/wp-content/uploads/Figtree-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("Figtree-SemiBoldItalic.woff2") format("woff2"),
        url("Figtree-SemiBoldItalic.woff") format("woff"),
        url("Figtree-SemiBoldItalic.ttf") format("truetype"),
        url("Figtree-SemiBoldItalic.svg#Figtree-SemiBoldItalic") format("svg");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/* REGOLE GENERALI */
/* PART 1 - Before Lazy Load */
img[data-lazyloaded] {
  opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded {
  -webkit-transition: opacity 0.1s linear 0.1s;
  -moz-transition: opacity 0.1s linear 0.1s;
  transition: opacity 0.1s linear 0.1s;
  opacity: 1;
}

.grecaptcha-badge {
  visibility: hidden;
}

.floating-labels .form-row.float-label {
  margin-top: 10px !important;
}

.woocommerce-price-suffix {
  display: none !important;
}